MAPW(1)

NAME
mapw - map or unmap window

SYNOPSIS
mapw [-mtu] wid [...]

DESCRIPTION
mapw will either map or unmap a window from the screen, thus modifying the visibility state of the window.

-m  Map (show) wid.

-t  Toggle wid’s visibility.

-u  Unmap (hide) wid.

ENVIRONMENT
mapw acts on the X display specified by the DISPLAY variable.

SEE ALSO
lsw(1)